Bug 709678 - as7: update web subsystem to latest AS7 code
as7: update web subsystem to latest AS7 code
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.2
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: RHQ 4.3.0
Assigned To: Libor Zoubek
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2011-06-01 07:22 EDT by Heiko W. Rupp
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:10:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-06-01 07:22:01 EDT
Web subsystem has already been (mostly) implemented.

Now: 
- update this to the latest feature of as7 (more properties)
- allow to change settings
Comment 1 Heiko W. Rupp 2011-08-15 11:49:28 EDT
This needs to be revisited in RHQ 4.2, as AS7 has not made (all) the changes, so updates will come from their side.
Comment 2 Charles Crouch 2011-09-30 13:54:22 EDT
removing superfluous trackers
Comment 3 Charles Crouch 2011-10-04 14:07:12 EDT
Setting priority on enhancements to as7 plugin to high. They don't block the JON3 release, but will be needed for subsequent release
Comment 4 Heiko W. Rupp 2011-12-20 07:20:29 EST
19097edb5d591dae5ae6fdf7565b682cd5b1506c in master

Note, there are still two AS7 jiras open on this:

https://issues.jboss.org/browse/AS7-3097
https://issues.jboss.org/browse/AS7-3098
Comment 5 Heiko W. Rupp 2013-08-31 06:10:25 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.